Bug 1433523 - [Tracker] [Octavia] Full support
Summary: [Tracker] [Octavia] Full support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-octavia
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 13.0 (Queens)
Assignee: Nir Magnezi
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On: 1414022 1432857 1433537 1433728 1434826 1435204 1435255 1439158 1449938 1451829 1456334 1462670 1477480 1503572 1503858 1504041 1506644 1508904 1517500 1526999 1527001 1541100 1545626 1551821 1552443 1553520 1560865 1561935 1562411 1562435 1568380 1571644 1571654 1573237 1577612 1577635 1735359 1735360
Blocks: 1419948 1434225 1465537
TreeView+ depends on / blocked
 
Reported: 2017-03-17 22:00 UTC by Assaf Muller
Modified: 2019-09-10 14:10 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 15:30:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Assaf Muller 2017-03-17 22:00:02 UTC
Classify Octavia under full support. This includes user friendly Director integration, CI, documentation, passing security review, and HA.

Comment 2 Ofer Blaut 2017-04-24 13:11:24 UTC
I think we need to add the the requirement:
- Opstools support 
- Update/update 
- Container - https://bugzilla.redhat.com/show_bug.cgi?id=1433537

Comment 6 Nir Yechiel 2017-06-22 13:17:19 UTC
This will not make it on time for RHOSP 12. Pushing out of 12, and changing the target release to 13.

Comment 11 Assaf Muller 2018-06-26 15:30:05 UTC
Octavia is being released in OSP 13 in full support mode. Any lingering issues will be fixed in z-stream and tracked separately.


Note You need to log in before you can comment on or make changes to this bug.